<?php
session_start();

include_once("../scripts/connect.php");
include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session
  $conexion=conecta_default();
    $idin = $sesion->id;
   echo "<center><label style='color:#5C3C12' size='+5'>INVENTARIO EN LINEA</label><br><br>";
   $sel = "SELECT `idprod` , nombreprod, PRECIO, PUNTOS, cantidad FROM `stockcd` JOIN productos ON ( stockcd.idprod = productos.id_prod ) WHERE `idcd` =$idin";
   $cons = mysqli_query($conexion, $sel) or die('Err0: '. mysqli_error($conexion));
   
   if(mysqli_affected_rows($conexion))
   {
     echo "<table border='1'>";
   echo "<tr><th>ID</th><th>Producto</th><th>Cantidad</th></tr>";
   while($ra = mysqli_fetch_object($cons))
		{
 		
 		       	echo "<tr><td>$ra->idprod</td><td> $ra->nombreprod</tD><td> $ra->cantidad</tD></tr>";
				
 		}
 		
		
		
   echo "</table><br />";
     }
   else 
   {
    if(empty($ppp))
     $ppp = 0;
   	echo "No existen productos registrados. <br />";
   }

   
    
    
?>